<template>
    <v-layout row wrap class="text-xs-center">
        <v-flex sm4 />
        <v-flex xs6 sm4>
            <v-img :src="imagen" class="image" />
        </v-flex>
    </v-layout>
</template>

<script>
export default {
    name: "ExamenCurvaImagen",
    props: ['imagen']
}
</script>

<style>
    .image{
        max-width: 600px;
    }
</style>
